{
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "title": "FMP Technical Indicators Sma Schema",
  "description": "Schema for FMP Technical Indicators Sma endpoint",
  "version": "1.0.0",
  "type": "array",
  "items": {
    "type": "object",
    "properties": {
      "symbol": {
        "type": [
          "string",
          "null"
        ],
        "description": "Symbol"
      },
      "date": {
        "type": [
          "string",
          "null"
        ],
        "description": "Date"
      },
      "value": {
        "type": [
          "string",
          "null"
        ],
        "description": "Value"
      }
    },
    "required": []
  }
}
